<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="32700.99.1234" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_12" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22684"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="none" indentationWidth="10" rowHeight="281" id="KGk-i7-Jjw" customClass="AV_WaterDayCell" customModule="anniversary_Project" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="416" height="281"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="416" height="281"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="taskWater" translatesAutoresizingMaskIntoConstraints="NO" id="eer-XR-3hC">
                        <rect key="frame" x="16" y="222" width="26" height="26"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="26" id="8F7-Xt-eer"/>
                            <constraint firstAttribute="width" constant="26" id="fRM-b8-O7u"/>
                        </constraints>
                    </imageView>
                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="mytask" translatesAutoresizingMaskIntoConstraints="NO" id="nGF-fc-riI">
                        <rect key="frame" x="48" y="222" width="92" height="26"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="26" id="i2p-Mp-r2h"/>
                            <constraint firstAttribute="width" constant="92" id="pt8-hH-vua"/>
                        </constraints>
                    </imageView>
                    <stackView opaque="NO" contentMode="scaleToFill" distribution="equalSpacing" alignment="center" translatesAutoresizingMaskIntoConstraints="NO" id="cW9-KZ-M7i">
                        <rect key="frame" x="8" y="10" width="400" height="172"/>
                        <subviews>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="R5D-ZN-guy">
                                <rect key="frame" x="0.0" y="0.0" width="50" height="172"/>
                                <subviews>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Mon" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="zYa-2u-5Sw">
                                        <rect key="frame" x="12.333333333333334" y="20" width="25.333333333333329" height="14.333333333333336"/>
                                        <fontDescription key="fontDescription" type="system" weight="medium" pointSize="12"/>
                                        <nil key="textColor"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="1" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="5BX-EZ-q15">
                                        <rect key="frame" x="21" y="45.333333333333336" width="8" height="19.333333333333336"/>
                                        <fontDescription key="fontDescription" type="boldSystem" pointSize="16"/>
                                        <nil key="textColor"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="25%" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="YoR-FF-ZLX">
                                        <rect key="frame" x="11.666666666666666" y="140.66666666666666" width="26.666666666666671" height="14.333333333333343"/>
                                        <fontDescription key="fontDescription" type="system" weight="medium" pointSize="12"/>
                                        <nil key="textColor"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="watercup" translatesAutoresizingMaskIntoConstraints="NO" id="kT7-Vj-HjE">
                                        <rect key="frame" x="11" y="100.66666666666667" width="28" height="28.000000000000014"/>
                                    </imageView>
                                </subviews>
                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <constraints>
                                    <constraint firstItem="zYa-2u-5Sw" firstAttribute="centerX" secondItem="R5D-ZN-guy" secondAttribute="centerX" id="0EL-8i-VNy"/>
                                    <constraint firstItem="zYa-2u-5Sw" firstAttribute="top" secondItem="R5D-ZN-guy" secondAttribute="top" constant="20" id="63U-o1-HTg"/>
                                    <constraint firstAttribute="bottom" secondItem="YoR-FF-ZLX" secondAttribute="bottom" constant="17" id="9yw-5h-ZgC"/>
                                    <constraint firstItem="5BX-EZ-q15" firstAttribute="centerX" secondItem="R5D-ZN-guy" secondAttribute="centerX" id="Ddl-Ja-FBY"/>
                                    <constraint firstItem="kT7-Vj-HjE" firstAttribute="centerX" secondItem="R5D-ZN-guy" secondAttribute="centerX" id="I5F-NU-5VB"/>
                                    <constraint firstAttribute="height" constant="172" id="JWc-cg-Wia"/>
                                    <constraint firstItem="YoR-FF-ZLX" firstAttribute="top" secondItem="kT7-Vj-HjE" secondAttribute="bottom" constant="12" id="g8O-Z2-kQE"/>
                                    <constraint firstItem="YoR-FF-ZLX" firstAttribute="centerX" secondItem="R5D-ZN-guy" secondAttribute="centerX" id="rGw-7f-ETw"/>
                                    <constraint firstItem="5BX-EZ-q15" firstAttribute="top" secondItem="zYa-2u-5Sw" secondAttribute="bottom" constant="11" id="rXP-PU-Qpz"/>
                                    <constraint firstAttribute="width" constant="50" id="whU-vo-kXS"/>
                                </constraints>
                            </view>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="1GA-lY-zoP">
                                <rect key="frame" x="58.333333333333329" y="0.0" width="50" height="172"/>
                                <subviews>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Today" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="eE2-mQ-sxJ">
                                        <rect key="frame" x="7.6666666666666714" y="20" width="34.666666666666664" height="14.333333333333336"/>
                                        <fontDescription key="fontDescription" type="system" weight="medium" pointSize="12"/>
                                        <nil key="textColor"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="2" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="PTR-hr-nAo">
                                        <rect key="frame" x="20" y="45.333333333333336" width="10" height="19.333333333333336"/>
                                        <fontDescription key="fontDescription" type="boldSystem" pointSize="16"/>
                                        <nil key="textColor"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="25%" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="iit-C4-Eob">
                                        <rect key="frame" x="11.666666666666673" y="140.66666666666666" width="26.666666666666671" height="14.333333333333343"/>
                                        <fontDescription key="fontDescription" type="system" weight="medium" pointSize="12"/>
                                        <nil key="textColor"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="watercup" translatesAutoresizingMaskIntoConstraints="NO" id="gWT-xK-9aG">
                                        <rect key="frame" x="11" y="100.66666666666667" width="28" height="28.000000000000014"/>
                                    </imageView>
                                </subviews>
                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <constraints>
                                    <constraint firstItem="iit-C4-Eob" firstAttribute="top" secondItem="gWT-xK-9aG" secondAttribute="bottom" constant="12" id="27N-Aa-2aw"/>
                                    <constraint firstAttribute="width" constant="50" id="2gi-lh-Hc8"/>
                                    <constraint firstItem="PTR-hr-nAo" firstAttribute="centerX" secondItem="1GA-lY-zoP" secondAttribute="centerX" id="3jc-gX-QBg"/>
                                    <constraint firstItem="eE2-mQ-sxJ" firstAttribute="top" secondItem="1GA-lY-zoP" secondAttribute="top" constant="20" id="93x-d6-vvK"/>
                                    <constraint firstAttribute="height" constant="172" id="JjS-NP-YiK"/>
                                    <constraint firstItem="iit-C4-Eob" firstAttribute="centerX" secondItem="1GA-lY-zoP" secondAttribute="centerX" id="RjG-hV-9dA"/>
                                    <constraint firstItem="PTR-hr-nAo" firstAttribute="top" secondItem="eE2-mQ-sxJ" secondAttribute="bottom" constant="11" id="UlZ-ZE-5AY"/>
                                    <constraint firstItem="eE2-mQ-sxJ" firstAttribute="centerX" secondItem="1GA-lY-zoP" secondAttribute="centerX" id="YsJ-cB-5xO"/>
                                    <constraint firstItem="gWT-xK-9aG" firstAttribute="centerX" secondItem="1GA-lY-zoP" secondAttribute="centerX" id="beE-OA-EsM"/>
                                    <constraint firstAttribute="bottom" secondItem="iit-C4-Eob" secondAttribute="bottom" constant="17" id="cJJ-G0-Ur2"/>
                                </constraints>
                            </view>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="E2A-fH-44u">
                                <rect key="frame" x="116.66666666666669" y="0.0" width="50" height="172"/>
                                <subviews>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Wed" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="miJ-qZ-UX2">
                                        <rect key="frame" x="11.999999999999986" y="20" width="26" height="14.333333333333336"/>
                                        <fontDescription key="fontDescription" type="system" weight="medium" pointSize="12"/>
                                        <nil key="textColor"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="3" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="F83-nQ-We6">
                                        <rect key="frame" x="19.666666666666671" y="45.333333333333336" width="10.666666666666664" height="19.333333333333336"/>
                                        <fontDescription key="fontDescription" type="boldSystem" pointSize="16"/>
                                        <nil key="textColor"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="25%" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="m3c-pR-aUN">
                                        <rect key="frame" x="11.666666666666673" y="140.66666666666666" width="26.666666666666671" height="14.333333333333343"/>
                                        <fontDescription key="fontDescription" type="system" weight="medium" pointSize="12"/>
                                        <nil key="textColor"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="watercup" translatesAutoresizingMaskIntoConstraints="NO" id="0Bo-1X-Gdp">
                                        <rect key="frame" x="10.999999999999986" y="100.66666666666667" width="28" height="28.000000000000014"/>
                                    </imageView>
                                </subviews>
                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <constraints>
                                    <constraint firstAttribute="width" constant="50" id="3cT-lx-UrK"/>
                                    <constraint firstAttribute="bottom" secondItem="m3c-pR-aUN" secondAttribute="bottom" constant="17" id="DWc-Pi-ju5"/>
                                    <constraint firstAttribute="height" constant="172" id="WNO-7y-rrS"/>
                                    <constraint firstItem="0Bo-1X-Gdp" firstAttribute="centerX" secondItem="E2A-fH-44u" secondAttribute="centerX" id="cBQ-Ft-c6M"/>
                                    <constraint firstItem="miJ-qZ-UX2" firstAttribute="top" secondItem="E2A-fH-44u" secondAttribute="top" constant="20" id="fxk-h1-gaO"/>
                                    <constraint firstItem="m3c-pR-aUN" firstAttribute="centerX" secondItem="E2A-fH-44u" secondAttribute="centerX" id="h8e-nl-UcF"/>
                                    <constraint firstItem="m3c-pR-aUN" firstAttribute="top" secondItem="0Bo-1X-Gdp" secondAttribute="bottom" constant="12" id="i3x-k5-gCq"/>
                                    <constraint firstItem="miJ-qZ-UX2" firstAttribute="centerX" secondItem="E2A-fH-44u" secondAttribute="centerX" id="kKo-Rl-N4T"/>
                                    <constraint firstItem="F83-nQ-We6" firstAttribute="centerX" secondItem="E2A-fH-44u" secondAttribute="centerX" id="ray-2P-a7e"/>
                                    <constraint firstItem="F83-nQ-We6" firstAttribute="top" secondItem="miJ-qZ-UX2" secondAttribute="bottom" constant="11" id="y8Z-BN-xOL"/>
                                </constraints>
                            </view>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="fLa-d1-PRy">
                                <rect key="frame" x="175" y="0.0" width="50" height="172"/>
                                <subviews>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Thur" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="3Ei-Eb-TH5">
                                        <rect key="frame" x="11.666666666666657" y="20" width="27" height="14.333333333333336"/>
                                        <fontDescription key="fontDescription" type="system" weight="medium" pointSize="12"/>
                                        <nil key="textColor"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="4" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="CBP-Sd-mni">
                                        <rect key="frame" x="19.666666666666657" y="45.333333333333336" width="11" height="19.333333333333336"/>
                                        <fontDescription key="fontDescription" type="boldSystem" pointSize="16"/>
                                        <nil key="textColor"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="25%" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="TXd-ep-6me">
                                        <rect key="frame" x="11.666666666666659" y="140.66666666666666" width="26.666666666666671" height="14.333333333333343"/>
                                        <fontDescription key="fontDescription" type="system" weight="medium" pointSize="12"/>
                                        <nil key="textColor"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="watercup" translatesAutoresizingMaskIntoConstraints="NO" id="3wo-8o-MW6">
                                        <rect key="frame" x="11" y="100.66666666666667" width="28" height="28.000000000000014"/>
                                    </imageView>
                                </subviews>
                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <constraints>
                                    <constraint firstItem="CBP-Sd-mni" firstAttribute="centerX" secondItem="fLa-d1-PRy" secondAttribute="centerX" id="8nG-uw-OBw"/>
                                    <constraint firstItem="CBP-Sd-mni" firstAttribute="top" secondItem="3Ei-Eb-TH5" secondAttribute="bottom" constant="11" id="B71-da-Dod"/>
                                    <constraint firstItem="3Ei-Eb-TH5" firstAttribute="top" secondItem="fLa-d1-PRy" secondAttribute="top" constant="20" id="FFh-ua-Flx"/>
                                    <constraint firstItem="TXd-ep-6me" firstAttribute="centerX" secondItem="fLa-d1-PRy" secondAttribute="centerX" id="RQl-NN-BQ0"/>
                                    <constraint firstAttribute="height" constant="172" id="bpV-iJ-Tql"/>
                                    <constraint firstItem="3Ei-Eb-TH5" firstAttribute="centerX" secondItem="fLa-d1-PRy" secondAttribute="centerX" id="eKy-oT-NCT"/>
                                    <constraint firstAttribute="bottom" secondItem="TXd-ep-6me" secondAttribute="bottom" constant="17" id="gzx-ZE-Klj"/>
                                    <constraint firstItem="TXd-ep-6me" firstAttribute="top" secondItem="3wo-8o-MW6" secondAttribute="bottom" constant="12" id="h44-1D-hdg"/>
                                    <constraint firstAttribute="width" constant="50" id="reG-n4-bl2"/>
                                    <constraint firstItem="3wo-8o-MW6" firstAttribute="centerX" secondItem="fLa-d1-PRy" secondAttribute="centerX" id="zg1-7r-v81"/>
                                </constraints>
                            </view>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="pHX-My-ED0">
                                <rect key="frame" x="233.33333333333337" y="0.0" width="50" height="172"/>
                                <subviews>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Fri" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="VUK-Ye-bJP">
                                        <rect key="frame" x="17.666666666666657" y="20" width="15" height="14.333333333333336"/>
                                        <fontDescription key="fontDescription" type="system" weight="medium" pointSize="12"/>
                                        <nil key="textColor"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="5" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="ghi-qF-rLH">
                                        <rect key="frame" x="19.999999999999972" y="45.333333333333336" width="10.333333333333336" height="19.333333333333336"/>
                                        <fontDescription key="fontDescription" type="boldSystem" pointSize="16"/>
                                        <nil key="textColor"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="25%" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="CIA-C6-DCC">
                                        <rect key="frame" x="11.666666666666659" y="140.66666666666666" width="26.666666666666671" height="14.333333333333343"/>
                                        <fontDescription key="fontDescription" type="system" weight="medium" pointSize="12"/>
                                        <nil key="textColor"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="watercup" translatesAutoresizingMaskIntoConstraints="NO" id="7nO-z1-XYI">
                                        <rect key="frame" x="11" y="100.66666666666667" width="28" height="28.000000000000014"/>
                                    </imageView>
                                </subviews>
                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <constraints>
                                    <constraint firstAttribute="width" constant="50" id="6T3-69-fFs"/>
                                    <constraint firstItem="ghi-qF-rLH" firstAttribute="top" secondItem="VUK-Ye-bJP" secondAttribute="bottom" constant="11" id="BvE-gp-GJo"/>
                                    <constraint firstItem="7nO-z1-XYI" firstAttribute="centerX" secondItem="pHX-My-ED0" secondAttribute="centerX" id="Djk-3R-3Hy"/>
                                    <constraint firstItem="CIA-C6-DCC" firstAttribute="centerX" secondItem="pHX-My-ED0" secondAttribute="centerX" id="L9z-Gx-l0K"/>
                                    <constraint firstItem="VUK-Ye-bJP" firstAttribute="top" secondItem="pHX-My-ED0" secondAttribute="top" constant="20" id="NXY-qx-PWP"/>
                                    <constraint firstAttribute="bottom" secondItem="CIA-C6-DCC" secondAttribute="bottom" constant="17" id="i2k-KO-tIj"/>
                                    <constraint firstItem="VUK-Ye-bJP" firstAttribute="centerX" secondItem="pHX-My-ED0" secondAttribute="centerX" id="jCg-w4-rNV"/>
                                    <constraint firstItem="CIA-C6-DCC" firstAttribute="top" secondItem="7nO-z1-XYI" secondAttribute="bottom" constant="12" id="onL-0x-UGz"/>
                                    <constraint firstItem="ghi-qF-rLH" firstAttribute="centerX" secondItem="pHX-My-ED0" secondAttribute="centerX" id="p0s-NU-nYU"/>
                                    <constraint firstAttribute="height" constant="172" id="uhc-u2-qp7"/>
                                </constraints>
                            </view>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="2Es-O0-e5J">
                                <rect key="frame" x="291.66666666666669" y="0.0" width="50" height="172"/>
                                <subviews>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Sat" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="fmP-5h-GzM">
                                        <rect key="frame" x="15.333333333333313" y="20" width="19.333333333333329" height="14.333333333333336"/>
                                        <fontDescription key="fontDescription" type="system" weight="medium" pointSize="12"/>
                                        <nil key="textColor"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="6" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Amb-ge-g8N">
                                        <rect key="frame" x="19.666666666666629" y="45.333333333333336" width="10.666666666666664" height="19.333333333333336"/>
                                        <fontDescription key="fontDescription" type="boldSystem" pointSize="16"/>
                                        <nil key="textColor"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="25%" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Uj7-Oz-VVM">
                                        <rect key="frame" x="11.666666666666631" y="140.66666666666666" width="26.666666666666671" height="14.333333333333343"/>
                                        <fontDescription key="fontDescription" type="system" weight="medium" pointSize="12"/>
                                        <nil key="textColor"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="watercup" translatesAutoresizingMaskIntoConstraints="NO" id="tcj-ep-AZ5">
                                        <rect key="frame" x="11" y="100.66666666666667" width="28" height="28.000000000000014"/>
                                    </imageView>
                                </subviews>
                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <constraints>
                                    <constraint firstItem="Amb-ge-g8N" firstAttribute="centerX" secondItem="2Es-O0-e5J" secondAttribute="centerX" id="1aK-jT-UYi"/>
                                    <constraint firstItem="fmP-5h-GzM" firstAttribute="top" secondItem="2Es-O0-e5J" secondAttribute="top" constant="20" id="CJ5-ur-FaE"/>
                                    <constraint firstAttribute="bottom" secondItem="Uj7-Oz-VVM" secondAttribute="bottom" constant="17" id="FUj-xM-Acl"/>
                                    <constraint firstItem="Uj7-Oz-VVM" firstAttribute="centerX" secondItem="2Es-O0-e5J" secondAttribute="centerX" id="ZK1-3d-zTR"/>
                                    <constraint firstItem="Uj7-Oz-VVM" firstAttribute="top" secondItem="tcj-ep-AZ5" secondAttribute="bottom" constant="12" id="fnr-Xw-Leo"/>
                                    <constraint firstAttribute="width" constant="50" id="foB-vX-Zca"/>
                                    <constraint firstAttribute="height" relation="greaterThanOrEqual" constant="172" id="fvH-TV-0Ih"/>
                                    <constraint firstAttribute="height" constant="172" id="gTL-ar-i26"/>
                                    <constraint firstItem="fmP-5h-GzM" firstAttribute="centerX" secondItem="2Es-O0-e5J" secondAttribute="centerX" id="lDV-lR-5ID"/>
                                    <constraint firstItem="tcj-ep-AZ5" firstAttribute="centerX" secondItem="2Es-O0-e5J" secondAttribute="centerX" id="uAX-3r-paW"/>
                                    <constraint firstItem="Amb-ge-g8N" firstAttribute="top" secondItem="fmP-5h-GzM" secondAttribute="bottom" constant="11" id="uGl-rG-dww"/>
                                </constraints>
                            </view>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="dkX-rv-9WV">
                                <rect key="frame" x="350" y="0.0" width="50" height="172"/>
                                <subviews>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Sun" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="yK7-Qk-KiU">
                                        <rect key="frame" x="13.999999999999998" y="20" width="22.333333333333329" height="14.333333333333336"/>
                                        <fontDescription key="fontDescription" type="system" weight="medium" pointSize="12"/>
                                        <nil key="textColor"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="7" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Tx0-AO-INv">
                                        <rect key="frame" x="20.333333333333314" y="45.333333333333336" width="9.6666666666666643" height="19.333333333333336"/>
                                        <fontDescription key="fontDescription" type="boldSystem" pointSize="16"/>
                                        <nil key="textColor"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="25%" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="X7K-6U-75X">
                                        <rect key="frame" x="11.666666666666687" y="140.66666666666666" width="26.666666666666671" height="14.333333333333343"/>
                                        <fontDescription key="fontDescription" type="system" weight="medium" pointSize="12"/>
                                        <nil key="textColor"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="watercup" translatesAutoresizingMaskIntoConstraints="NO" id="3kr-2T-pJ5">
                                        <rect key="frame" x="11" y="100.66666666666667" width="28" height="28.000000000000014"/>
                                    </imageView>
                                </subviews>
                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <constraints>
                                    <constraint firstItem="yK7-Qk-KiU" firstAttribute="centerX" secondItem="dkX-rv-9WV" secondAttribute="centerX" id="58z-pJ-QIb"/>
                                    <constraint firstItem="yK7-Qk-KiU" firstAttribute="top" secondItem="dkX-rv-9WV" secondAttribute="top" constant="20" id="KdL-o8-jcA"/>
                                    <constraint firstItem="Tx0-AO-INv" firstAttribute="centerX" secondItem="dkX-rv-9WV" secondAttribute="centerX" id="Ljj-Pr-79f"/>
                                    <constraint firstAttribute="height" constant="172" id="OBY-KP-Qvs"/>
                                    <constraint firstItem="Tx0-AO-INv" firstAttribute="top" secondItem="yK7-Qk-KiU" secondAttribute="bottom" constant="11" id="QcQ-VZ-oRE"/>
                                    <constraint firstItem="X7K-6U-75X" firstAttribute="centerX" secondItem="dkX-rv-9WV" secondAttribute="centerX" id="WbS-ln-7pd"/>
                                    <constraint firstAttribute="width" constant="50" id="lBU-cg-WL3"/>
                                    <constraint firstItem="X7K-6U-75X" firstAttribute="top" secondItem="3kr-2T-pJ5" secondAttribute="bottom" constant="12" id="wjT-QD-lYq"/>
                                    <constraint firstAttribute="bottom" secondItem="X7K-6U-75X" secondAttribute="bottom" constant="17" id="wyb-9K-Bet"/>
                                    <constraint firstItem="3kr-2T-pJ5" firstAttribute="centerX" secondItem="dkX-rv-9WV" secondAttribute="centerX" id="yov-Eh-RWI"/>
                                </constraints>
                            </view>
                        </subviews>
                        <color key="backgroundColor" red="0.27257135510000002" green="0.92847138640000004" blue="0.59890115259999999" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    </stackView>
                </subviews>
                <constraints>
                    <constraint firstItem="eer-XR-3hC" firstAttribute="top" secondItem="cW9-KZ-M7i" secondAttribute="bottom" constant="40" id="EIF-5S-mbi"/>
                    <constraint firstItem="nGF-fc-riI" firstAttribute="leading" secondItem="eer-XR-3hC" secondAttribute="trailing" constant="6" id="OrZ-mz-5P2"/>
                    <constraint firstAttribute="trailing" secondItem="cW9-KZ-M7i" secondAttribute="trailing" constant="8" id="RMS-OJ-I6K"/>
                    <constraint firstItem="cW9-KZ-M7i" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="8" id="lZd-jq-hnG"/>
                    <constraint firstItem="eer-XR-3hC" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="16" id="qjs-5I-VW3"/>
                    <constraint firstItem="cW9-KZ-M7i" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" constant="10" id="to7-nr-eoi"/>
                    <constraint firstAttribute="bottom" secondItem="cW9-KZ-M7i" secondAttribute="bottom" constant="99" id="xS8-y6-aht"/>
                    <constraint firstItem="nGF-fc-riI" firstAttribute="centerY" secondItem="eer-XR-3hC" secondAttribute="centerY" id="xid-Bh-k9R"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <connections>
                <outlet property="bgView" destination="cW9-KZ-M7i" id="Ymh-cQ-Tr5"/>
                <outlet property="day1Label" destination="YoR-FF-ZLX" id="xm4-1Q-NvE"/>
                <outlet property="day1cup" destination="kT7-Vj-HjE" id="hbd-QJ-FXW"/>
                <outlet property="day2Cup" destination="gWT-xK-9aG" id="lNU-qk-zDe"/>
                <outlet property="day2Label" destination="iit-C4-Eob" id="8aD-uU-tyx"/>
                <outlet property="day3Cup" destination="0Bo-1X-Gdp" id="RXe-32-vID"/>
                <outlet property="day3label" destination="m3c-pR-aUN" id="qBD-QE-Ync"/>
                <outlet property="day4Cup" destination="3wo-8o-MW6" id="XJD-hk-k4U"/>
                <outlet property="day4Label" destination="TXd-ep-6me" id="X4g-8P-GNi"/>
                <outlet property="day5Cup" destination="7nO-z1-XYI" id="qaz-jT-y64"/>
                <outlet property="day5Label" destination="CIA-C6-DCC" id="CQK-cj-jr2"/>
                <outlet property="day6Cup" destination="tcj-ep-AZ5" id="As2-72-ok0"/>
                <outlet property="day6Label" destination="Uj7-Oz-VVM" id="aMe-5N-GgN"/>
                <outlet property="day7Cup" destination="3kr-2T-pJ5" id="WJi-by-s5B"/>
                <outlet property="day7Label" destination="X7K-6U-75X" id="N1a-jD-i1O"/>
            </connections>
            <point key="canvasLocation" x="184.73282442748092" y="22.887323943661972"/>
        </tableViewCell>
    </objects>
    <resources>
        <image name="mytask" width="92" height="26"/>
        <image name="taskWater" width="26" height="26"/>
        <image name="watercup" width="28" height="28"/>
    </resources>
</document>
